## rust-remove-dir-all 0.5.1

=== debian/changelog ===
rust-remove-dir-all (0.5.1-1) unstable; urgency=medium

  * Package remove_dir_all 0.5.1 from crates.io using debcargo 2.2.1

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 29 Jul 2018 07:35:21 -0700
