=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/remove_dir_all-$1\.tar\.gz/g\ 
 https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/remove_dir_all .*/crates/remove_dir_all/@ANY_VERSION@/download
