## rust-remove-dir-all 0.5.2

=== debian/changelog ===
rust-remove-dir-all (0.5.2-1) unstable; urgency=medium

  * Package remove_dir_all 0.5.2 from crates.io using debcargo 2.2.10

  [ Ximin Luo ]
  * Package remove_dir_all 0.5.1 from crates.io using debcargo 2.2.5
  * Clean up d/copyright.

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 07 Jul 2019 10:32:42 +0200
