=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper (>= 11),
- dh-cargo (>= 6),
+ dh-cargo (>= 15),
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
@@ -13,8 +13,9 @@
  librust-winapi-0.3+winbase-dev <!nocheck>,
  librust-winapi-0.3+winerror-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
-Uploaders: Sylvestre Ledru <sylvestre@debian.org>
-Standards-Version: 4.1.5
+Uploaders:
+ Sylvestre Ledru <sylvestre@debian.org>
+Standards-Version: 4.2.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/remove-dir-all]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/remove-dir-all
 X-Cargo-Crate: remove_dir_all
@@ -36,8 +37,8 @@
  librust-remove-dir-all-0+default-dev (= ${binary:Version}),
  librust-remove-dir-all-0.5-dev (= ${binary:Version}),
  librust-remove-dir-all-0.5+default-dev (= ${binary:Version}),
- librust-remove-dir-all-0.5.1-dev (= ${binary:Version}),
- librust-remove-dir-all-0.5.1+default-dev (= ${binary:Version})
+ librust-remove-dir-all-0.5.2-dev (= ${binary:Version}),
+ librust-remove-dir-all-0.5.2+default-dev (= ${binary:Version})
 Description: Safe, reliable implementation of remove_dir_all for Windows - Rust source code
  This package contains the source for the Rust remove_dir_all crate, packaged by
  debcargo for use with cargo and dh-cargo.
