## rust-remove-dir-all 0.7.0

=== debian/changelog ===
rust-remove-dir-all (0.7.0-1) unstable; urgency=medium

  * Package remove_dir_all 0.7.0 from crates.io using debcargo 2.5.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Thu, 02 Jun 2022 23:10:33 +0200
