=== debian/control ===
Source: rust-remove-dir-all
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-log-0.4+default-dev (>= 0.4.11-~~) <!nocheck>,
 librust-num-cpus-1+default-dev (>= 1.13-~~) <!nocheck>,
 librust-rayon-1+default-dev (>= 1.4-~~) <!nocheck>,
 librust-winapi-0.3+default-dev <!nocheck>,
 librust-winapi-0.3+errhandlingapi-dev <!nocheck>,
 librust-winapi-0.3+fileapi-dev <!nocheck>,
 librust-winapi-0.3+std-dev <!nocheck>,
 librust-winapi-0.3+winbase-dev <!nocheck>,
 librust-winapi-0.3+winerror-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/remove-dir-all]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/remove-dir-all
X-Cargo-Crate: remove_dir_all
Rules-Requires-Root: no

Package: librust-remove-dir-all-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-libc-0.2+default-dev,
 librust-log-0.4+default-dev (>= 0.4.11-~~),
 librust-num-cpus-1+default-dev (>= 1.13-~~),
 librust-rayon-1+default-dev (>= 1.4-~~),
 librust-winapi-0.3+default-dev,
 librust-winapi-0.3+errhandlingapi-dev,
 librust-winapi-0.3+fileapi-dev,
 librust-winapi-0.3+std-dev,
 librust-winapi-0.3+winbase-dev,
 librust-winapi-0.3+winerror-dev
Provides:
 librust-remove-dir-all+default-dev (= ${binary:Version}),
 librust-remove-dir-all-0-dev (= ${binary:Version}),
 librust-remove-dir-all-0+default-dev (= ${binary:Version}),
 librust-remove-dir-all-0.7-dev (= ${binary:Version}),
 librust-remove-dir-all-0.7+default-dev (= ${binary:Version}),
 librust-remove-dir-all-0.7.0-dev (= ${binary:Version}),
 librust-remove-dir-all-0.7.0+default-dev (= ${binary:Version})
Description: Safe, reliable implementation of remove_dir_all for Windows - Rust source code
 This package contains the source for the Rust remove_dir_all crate, packaged by
 debcargo for use with cargo and dh-cargo.
