=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test remove_dir_all 0.7.0 --all-targets --all-features
Features: test-name=rust-remove-dir-all:@
Depends: dh-cargo (>= 18), librust-doc-comment-0.3+default-dev, librust-env-logger-0.8+default-dev (>= 0.8.1-~~), librust-tempfile-3+default-dev (>= 3.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test remove_dir_all 0.7.0 --all-targets 
Features: test-name=librust-remove-dir-all-dev:default
Depends: dh-cargo (>= 18), librust-doc-comment-0.3+default-dev, librust-env-logger-0.8+default-dev (>= 0.8.1-~~), librust-tempfile-3+default-dev (>= 3.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test remove_dir_all 0.7.0 --all-targets --no-default-features
Features: test-name=librust-remove-dir-all-dev:
Depends: dh-cargo (>= 18), librust-doc-comment-0.3+default-dev, librust-env-logger-0.8+default-dev (>= 0.8.1-~~), librust-tempfile-3+default-dev (>= 3.1-~~), @
Restrictions: allow-stderr, skip-not-installable
