## rust-remove-dir-all 0.8.2

=== debian/changelog ===
rust-remove-dir-all (0.8.2-1) unstable; urgency=medium

  * Team upload.
  * Package remove_dir_all 0.8.2 from crates.io using debcargo 2.6.0
  * d/patches/remove-windows-sys.patch: add a patch to remove all the Windows
    related crate dependencies.
  * d/patches/remove-utility-remove-dir-all.patch: add a patch to remove an
    unneeded utility binary.
  * d/debcargo.toml: disable the binary target.
  * d/rules: add a manual override to remove the sources to build the binary.

 -- Zixing Liu <zixing.liu@canonical.com>  Tue, 19 Sep 2023 20:59:22 +0200
