=== debian/control ===
Source: rust-remove-dir-all
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cfg-if-1+default-dev <!nocheck>,
 librust-cvt-0.1+default-dev (>= 0.1.1-~~) <!nocheck>,
 librust-fs-at-0.1+default-dev (>= 0.1.4-~~) <!nocheck>,
 librust-lazy-static-1+default-dev (>= 1.4.0-~~) <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-normpath-1+default-dev (>= 1.0.1-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/remove-dir-all]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/remove-dir-all
X-Cargo-Crate: remove_dir_all
Rules-Requires-Root: no

Package: librust-remove-dir-all-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cfg-if-1+default-dev,
 librust-clap-4+default-dev (>= 4.1.11-~~),
 librust-clap-4+derive-dev (>= 4.1.11-~~),
 librust-cvt-0.1+default-dev (>= 0.1.1-~~),
 librust-env-logger-0.10+default-dev,
 librust-fs-at-0.1+default-dev (>= 0.1.4-~~),
 librust-lazy-static-1+default-dev (>= 1.4.0-~~),
 librust-libc-0.2+default-dev,
 librust-log-0.4+default-dev (>= 0.4.11-~~),
 librust-normpath-1+default-dev (>= 1.0.1-~~),
 librust-rayon-1+default-dev (>= 1.4-~~)
Provides:
 librust-remove-dir-all+clap-dev (= ${binary:Version}),
 librust-remove-dir-all+default-dev (= ${binary:Version}),
 librust-remove-dir-all+env-logger-dev (= ${binary:Version}),
 librust-remove-dir-all+log-dev (= ${binary:Version}),
 librust-remove-dir-all+parallel-dev (= ${binary:Version}),
 librust-remove-dir-all-0-dev (= ${binary:Version}),
 librust-remove-dir-all-0+clap-dev (= ${binary:Version}),
 librust-remove-dir-all-0+default-dev (= ${binary:Version}),
 librust-remove-dir-all-0+env-logger-dev (= ${binary:Version}),
 librust-remove-dir-all-0+log-dev (= ${binary:Version}),
 librust-remove-dir-all-0+parallel-dev (= ${binary:Version}),
 librust-remove-dir-all-0.8-dev (= ${binary:Version}),
 librust-remove-dir-all-0.8+clap-dev (= ${binary:Version}),
 librust-remove-dir-all-0.8+default-dev (= ${binary:Version}),
 librust-remove-dir-all-0.8+env-logger-dev (= ${binary:Version}),
 librust-remove-dir-all-0.8+log-dev (= ${binary:Version}),
 librust-remove-dir-all-0.8+parallel-dev (= ${binary:Version}),
 librust-remove-dir-all-0.8.2-dev (= ${binary:Version}),
 librust-remove-dir-all-0.8.2+clap-dev (= ${binary:Version}),
 librust-remove-dir-all-0.8.2+default-dev (= ${binary:Version}),
 librust-remove-dir-all-0.8.2+env-logger-dev (= ${binary:Version}),
 librust-remove-dir-all-0.8.2+log-dev (= ${binary:Version}),
 librust-remove-dir-all-0.8.2+parallel-dev (= ${binary:Version})
Description: Safe, reliable implementation of remove_dir_all for Windows - Rust source code
 This package contains the source for the Rust remove_dir_all crate, packaged by
 debcargo for use with cargo and dh-cargo.
