=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test remove_dir_all 0.8.2 --all-targets --all-features
Features: test-name=rust-remove-dir-all:@
Depends: dh-cargo (>= 18), librust-doc-comment-0.3+default-dev, librust-env-logger-0.10+default-dev, librust-log-0.4+default-dev (>= 0.4.11-~~), librust-tempfile-3+default-dev (>= 3.1-~~), librust-test-log-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test remove_dir_all 0.8.2 --all-targets --no-default-features --features clap
Features: test-name=librust-remove-dir-all-dev:clap
Depends: dh-cargo (>= 18), librust-doc-comment-0.3+default-dev, librust-env-logger-0.10+default-dev, librust-log-0.4+default-dev (>= 0.4.11-~~), librust-tempfile-3+default-dev (>= 3.1-~~), librust-test-log-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test remove_dir_all 0.8.2 --all-targets
Features: test-name=librust-remove-dir-all-dev:default
Depends: dh-cargo (>= 18), librust-doc-comment-0.3+default-dev, librust-env-logger-0.10+default-dev, librust-log-0.4+default-dev (>= 0.4.11-~~), librust-tempfile-3+default-dev (>= 3.1-~~), librust-test-log-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test remove_dir_all 0.8.2 --all-targets --no-default-features --features env_logger
Features: test-name=librust-remove-dir-all-dev:env_logger
Depends: dh-cargo (>= 18), librust-doc-comment-0.3+default-dev, librust-env-logger-0.10+default-dev, librust-log-0.4+default-dev (>= 0.4.11-~~), librust-tempfile-3+default-dev (>= 3.1-~~), librust-test-log-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test remove_dir_all 0.8.2 --all-targets --no-default-features --features log
Features: test-name=librust-remove-dir-all-dev:log
Depends: dh-cargo (>= 18), librust-doc-comment-0.3+default-dev, librust-env-logger-0.10+default-dev, librust-log-0.4+default-dev (>= 0.4.11-~~), librust-tempfile-3+default-dev (>= 3.1-~~), librust-test-log-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test remove_dir_all 0.8.2 --all-targets --no-default-features --features parallel
Features: test-name=librust-remove-dir-all-dev:parallel
Depends: dh-cargo (>= 18), librust-doc-comment-0.3+default-dev, librust-env-logger-0.10+default-dev, librust-log-0.4+default-dev (>= 0.4.11-~~), librust-tempfile-3+default-dev (>= 3.1-~~), librust-test-log-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test remove_dir_all 0.8.2 --all-targets --no-default-features
Features: test-name=librust-remove-dir-all-dev:
